@charset "euc-jp";
@import url("common.css");

/* CSS Document */

#clip{
	width:1000px;
	height:85px;
	background:url(img/clip/clip3.gif) no-repeat center;
	margin:auto;
	}
	
#title{
	width:auto;
	height:40px;
	color:#2d589a;
	font-size:18px;
	letter-spacing:3px;
	margin-left:-5px;
	}
	
.title{background-color: #FFF;
    border: 1px solid;
	border-color:#dd9db2;
    padding: 3px;
    white-space: pre;
    width: 100%;
}

#main{
  width:740px;
  height:auto;
  float:right;
  margin-right: 60px; 
  background: #fffde8;
}

#mainspace{
	width:695px;
	height:150px;
	float:left;
	margin-left:5px;
	color:#000;
	font-size:16px;
	line-height:26px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	
}

#mainspace2{
	width:700px;
	height:500px;
	float:left;
	margin: 0px auto;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	position:relative;
}

#to_google{
	width:121px;
	height:19px;
	margin:0 auto;
	position:absolute;
	left: 485px;
	top: 215px;
	z-index: 1;
}

#mainspace2 #to_google a p{
	background: url(img/google.png) no-repeat 0px 0px;
	clear:both;
}

#mainspace2 #to_google a:hover p{
	background: url(img/google.png) no-repeat -121px 0px;
}


#mainspace3{
	width:695px;
	height:500px;
	float:left;
	margin-top:30px;
	margin-left:5px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
}


/* rollout */ 
#sidespace div#navi1{
background: url(img/menu/menu3.png) no-repeat 0px 0px;
}
#sidespace div#navi2{
background: url(img/menu/menu3.png) no-repeat 0px -45px;
}
#sidespace div#navi3{
background: url(img/menu/menu3.png) no-repeat 0px -90px;
}
#sidespace div#navi4{
background: url(img/menu/menu3.png) no-repeat 0px -135px;
}
#sidespace div#navi5{
background: url(img/menu/menu3.png) no-repeat 0px -210px;
}

/* rollover */
#sidespace a:hover div#navi1{
background: url(img/menu/menu3.png) no-repeat -175px 0px;
}
#sidespace a:hover div#navi2{
background: url(img/menu/menu3.png) no-repeat -175px -45px;
}
#sidespace a:hover div#navi3{
background: url(img/menu/menu3.png) no-repeat -175px -90px;
}
#sidespace a:hover div#navi4{
background: url(img/menu/menu3.png) no-repeat -175px -135px;
}
#sidespace a:hover div#navi5{
background: url(img/menu/menu3.png) no-repeat -175px -210px;
}